
Foreman - Feature #35665

Host Details - Add a provisioning card

10/24/2022 10:09 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9480

  

Description

should be in the details tab and contain: Build duration,Token,PXE loader

Associated revisions

Revision da17e289 - 10/25/2022 04:27 PM - Maria Agaphontzev

Fixes #35665 - Host Details add a provisioning card (#9480)

History

#1 - 10/24/2022 10:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9480 added

#2 - 10/25/2022 04:27 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/25/2022 05:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|da17e289a9861063224d1ce388fcd44608750db6.

#4 - 11/28/2022 12:12 PM - Ewoud Kohl van Wijngaarden

- Category changed from Web Interface to Inventory

- Triaged changed from No to Yes
